## org.gnu.gtk.event
Interface TreeViewColumnListener

public interface TreeViewColumnListener

Listener for the `TreeViewColumnEvent`.

Method Summary
`void` `columnClickedEvent(TreeViewColumnEvent event)` This method is called whenever a tree view column event occurs.

Method Detail

### columnClickedEvent

    public void columnClickedEvent(TreeViewColumnEvent event)

  This method is called whenever a tree view column event occurs.